#include <stdio.h>
main(){
int numero1;
int numero2=1;
int total;
int a=10;
int b;

printf("La variable numero1 es de :%d\n",numero1);
numero1=2;

total = numero1 + numero2;
printf("El total es:%d\n", total);
printf("el total es:%d\nnumero1:%d\nnumero2:%d\n",total,numero1,numero2);

a++;
printf("La variable:%d\n",a);
b=++a;

printf("La variable b:%d\n",b);
b=a++;
printf("La variable b:%d\n",b);

printf("a:%d\n",a);

}

